<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">会员棱镜</a></div>
		<div class="common_content_title">会员棱镜</div>
		<div class="common_content_btnList clearfix">
			<button id="memberPrismCheckBtn" type="button" class="btn btn-block">查看</button>
			<button id="memberPrismEditBtn" type="button" class="btn btn-block">编辑</button>
			<button id="memberPrismDeleteBtn" type="button" class="btn btn-block">删除</button>
			<button id="memberPrismAddBtn" type="button" class="btn btn-block">新建</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="memberPrismTable" class="easyui-datagrid" style="width:100%;height:450px" 
			data-options="pagination:true,singleSelect:true,collapsible:false,rownumbers: true">
				<thead>
					<tr> 
						<th data-options="field:'prismId',hidden:true"></th>
						<th data-options="field:'prismName',width:200,align:'center',halign:'center'">棱镜名称</th>
						<th data-options="field:'prismExplain',width:200,align:'center',halign:'center'">棱镜说明</th>
						<th data-options="field:'count',width:100,align:'center',halign:'center'">统计人数(人)</th>
						<th data-options="field:'countTime',width:160,halign:'center'
						,formatter : function(value, row, index) {return getDateString(value);}">计算时间</th>
						<th data-options="field:'do',width:160,align:'center',halign:'center'">操作</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/prism/prismManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>